Subject: RE: I-D ACTION:draft-ietf-ipv6-node-requirements-05.txt

From: [email-masked]
Date: Wed, 24 Sep 2003 19:34:27 +0300

2nd try, 1st try was rejected by the list admin.

> -----Original Message-----
> From: Loughney John (NRC/Helsinki) 
> Sent: 24 September, 2003 11:11
> To: [email-masked]'; [email-masked]'
> Subject: RE: I-D ACTION:draft-ietf-ipv6-node-requirements-05.txt
> 
> 
> Hi all,
> 
> Pekka had raised the comment that a reference to the MLDv1 
> Source Address Selection 
> document  should be added to the Node Reqirements document:
> 
> > >  1) some comments never made it to the draft, were they 
> missed or rejected 
> > > for some purpose?  (Example: MLDv1 Source Address 
> Selection document which 
> > > has been approved by the IESG.)
> > 
> > As people bothered to write the document to fix a bootstrap 
> problem in 
> > MLDv1, I believe it should be included.
> 
> Does anyone have a problem with this?
> 
> thanks,
> John
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------